<?php

namespace App\Filament\Resources\AdmissionGuides\Pages;

use App\Filament\Resources\AdmissionGuides\AdmissionGuideResource;
use Filament\Actions\DeleteAction;
use Filament\Actions\ViewAction;
use Filament\Resources\Pages\EditRecord;

class EditAdmissionGuide extends EditRecord
{
    protected static string $resource = AdmissionGuideResource::class;

    protected function getHeaderActions(): array
    {
        return [
            ViewAction::make(),
            DeleteAction::make(),
        ];
    }
}
